Description

Again, Beem is fantastic :) Best Jabber client on the Android, at least that I've tried. Seems to be far more well-written too, though I'm
judging mainly by power usage and other behaviour. | haven't gotten into the source much (yet).

Feature request:

Notifications that repeat. For options, | would expect the option to repeat notifications, as well as how frequently they should be
repeated (e.g.: once a minute, once ever five minutes, etc.). I'd think a reasonable set of options would be 1m, 5m, 10m, 30m, 60m.

Merci encore :)

History

#1 - 07/22/2010 11:06 AM - Frédéric Barthéléry

- Target version set to 0.1.5

#2 - 12/26/2010 05:44 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2

#3 - 02/09/2011 12:55 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Vincent Véronis
